<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Web 8</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Goldman:wght@700&family=Source+Sans+Pro&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="style.css">
    <script defer src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
    <script defer src="m.js"></script>
  </head>
  <body>
    <h2>Для обработки запроса нажмите кнопку внизу</h2>
    </br></br></br></br>
    <button id="openButton">Нажми</button>
    <div class="fixed-overlay">
      <div class="modal">
        <form id="form" action="https://formcarry.com/s/c4XS3E2Irt" method="POST">
        <label>
          Ваше имя и фамилия:<br />
          <input name="a" id="a"/>
        </label><br />

        <label>
          Ваш E-mail:<br />
          <input name="b" id="b" type="email" />
        </label><br />

        <label>
          Опишите проблему:<br />
          <textarea name="c" id="c"></textarea>
        </label><br />

        <br />
        <label><input type="checkbox" id="d"
          name="d" />
          Я прочитал условия договора
        </label><br />
        
        <input id="sendButton" type="submit" value="Отправить" disabled />
      </form>
      <p></p>
      <button id="closeButton">Закрыть</button>
      </div>
    </div>
  </body>
</html>



